1772243363911
13966,2.3.0
13962,2.2.0
1078,2.5.0
17553,2.2.0
12,2.4.0
14,2.4.0
17912,1.27.0.v20221112-0806
13967,2.3.0
15,2.3.0
4860,2.5.0
8758,1.27.0.v20201111-1638
1978,2.2.0
9266,2.4.0
24337,2.2.0
9264,2.4.0
20884,2.2.0
11231,2.4.0
22,2.3.0
11646,2.4.0
365,2.5.0
6383,2.4.0
12775,1.33.0
17520,2.2.0
17521,2.2.0
17522,2.2.0
20183,1.27.0.v20221112-0806
7044,2.4.0
7039,2.4.0
20727,1.27.0.v20221112-0806,1.33.0
9532,2.5.0
24597,1.33.0
1952,1.33.0
7043,2.4.0
19002,2.2.0
22047,2.5.0
8929,1.27.0.v20221112-0806
3757,2.5.0
11982,1.27.0.v20201111-1638
19630,1.27.0.v20221112-0806
15941,2.5.0
17844,2.2.0
20367,1.27.0.v20201111-1638
13009,2.5.0
18456,2.2.0
399,2.4.0
1423,2.2.0
2893,1.27.0.v20221112-0806
20742,2.5.0
6828,2.4.0
14828,2.5.0
19924,2.5.0
22434,1.27.0.v20221112-0806,1.33.0
19834,2.5.0
6,2.5.0
23380,2.5.0
11904,2.2.0
19999,2.5.0
23401,2.5.0
11948,2.4.0
19214,1.27.0.v20201111-1638
8625,2.4.0
23473,2.4.0
11453,2.5.0
11455,2.2.0
11451,2.2.0
23989,1.27.0.v20201111-1638
11456,2.2.0
23987,1.27.0.v20201111-1638
11454,2.2.0
23991,1.27.0.v20201111-1638
20391,1.33.0
23970,1.27.0.v20201111-1638
2975,2.2.0
11827,2.5.0
2475,2.4.0
16791,2.0.0,1.33.0
22119,2.5.0
22897,2.4.0
4909,2.5.0
3598,2.5.0
13295,2.5.0
2477,2.5.0
4195,2.4.0
16528,2.0.0,1.33.0
6593,1.27.0.v20221112-0806
23977,2.5.0
3479,1.27.0.v20221112-0806,1.33.0
18421,2.5.0
15953,1.27.0.v20201111-1638
7597,2.5.0
21543,1.27.0.v20221112-0806
15337,2.4.0
12826,2.5.0
15798,2.4.0
21542,1.27.0.v20221112-0806
8004,1.27.0.v20221112-0806
5444,2.0.0,1.33.0
3485,2.5.0
20225,2.5.0
20226,2.4.0
20227,2.4.0
20228,2.3.0
23842,2.5.0
18232,2.5.0
11662,2.2.0
20063,1.27.0.v20201111-1638
18690,2.2.0
3005,2.5.0
10484,1.27.0.v20221112-0806
2301,1.27.0.v20221112-0806,1.33.0
13069,1.27.0.v20221112-0806
1872,1.27.0.v20221112-0806,1.33.0
7840,2.5.0
2976,2.4.0
2430,2.2.0
18672,2.2.0
8334,2.5.0
6284,2.5.0
1461,1.27.0.v20201111-1638
10702,2.5.0
22916,2.5.0
17519,2.5.0
23978,1.27.0.v20201111-1638
12377,2.5.0
20972,2.5.0
20750,2.5.0
6928,2.3.0
18901,2.5.0
15481,1.27.0.v20201111-1638
21174,2.1.0
11450,2.5.0
21170,2.0.0
17821,2.5.0
6370,2.2.0
22910,2.5.0
17620,2.2.0
11161,1.27.0.v20201111-1638
16015,2.4.0
9667,1.27.0.v20221112-0806
4310,1.27.0.v20221112-0806,1.33.0
20263,1.27.0.v20201111-1638
21206,2.5.0
23482,2.5.0
22549,2.5.0
19911,1.27.0.v20221112-0806
3294,2.5.0
23879,1.27.0.v20221112-0806
5121,2.2.0
6023,2.2.0
17629,2.5.0
19873,2.5.0
3828,2.4.0
9616,1.27.0.v20201111-1638
13557,1.27.0.v20221112-0806
12044,1.27.0.v20201111-1638
9618,1.27.0.v20201111-1638
19466,2.5.0
9615,1.27.0.v20201111-1638
15476,2.0.0,1.33.0
12225,2.4.0
11132,2.5.0
20053,2.5.0
10555,2.5.0
3837,1.27.0.v20221112-0806
16925,2.2.0
6311,2.0.0,1.27.0.v20221112-0806,1.33.0
3311,2.2.0
9479,2.5.0
3313,1.27.0.v20221112-0806
23479,2.5.0
24820,2.5.0
3312,1.27.0.v20221112-0806
5075,2.4.0
11916,2.2.0
12086,2.5.0
11917,2.2.0
1899,2.5.0
18315,2.2.0
23693,1.27.0.v20221112-0806
2350,1.33.0
5516,2.2.0
18313,2.2.0
474,2.2.0
3502,2.4.0
18314,2.2.0
22503,2.5.0
17447,2.5.0
14702,2.0.0,1.27.0.v20221112-0806,1.33.0
1444,1.27.0.v20201111-1638
16371,2.5.0
10779,2.3.0
2528,2.2.0
8507,1.33.0
10340,2.5.0
824,2.0.0,1.33.0
20453,1.27.0.v20201111-1638
20451,1.27.0.v20201111-1638
6148,1.33.0
20454,1.27.0.v20221112-0806
20452,1.27.0.v20221112-0806
21016,2.3.0
13544,2.2.0
21709,2.4.0
16249,1.27.0.v20221112-0806
9923,2.2.0
24892,2.5.0
11433,1.27.0.v20201111-1638
21860,1.27.0.v20221112-0806
1943,2.5.0
170,2.5.0
22985,1.27.0.v20201111-1638
23505,2.4.0
23743,1.27.0.v20221112-0806
4802,2.3.0
10799,2.5.0
15564,1.33.0
872,2.2.0
339,1.27.0.v20201111-1638
3044,1.33.0
3323,1.27.0.v20221112-0806,1.33.0
3300,2.2.0
17489,2.5.0
23504,2.4.0
3910,2.5.0
16233,1.27.0.v20221112-0806,1.33.0
21036,2.5.0
4871,2.5.0
5707,2.4.0
4180,1.27.0.v20201111-1638
5048,2.5.0
4790,1.27.0.v20221112-0806
23344,2.2.0
22439,2.4.0
3149,2.5.0
13189,2.5.0
12314,1.27.0.v20221112-0806
10613,2.5.0
10844,1.27.0.v20221112-0806
16471,1.27.0.v20221112-0806
8407,1.27.0.v20221112-0806
10818,1.27.0.v20201111-1638
9348,1.27.0.v20221112-0806
13785,2.2.0
10967,2.3.0
2809,1.27.0.v20201111-1638
7013,2.0.0,1.27.0.v20221112-0806,1.33.0
10965,2.4.0
21462,2.5.0
21463,2.3.0
19581,2.4.0
1061,2.2.0
4393,2.4.0
13742,2.2.0
13743,2.2.0
13746,2.2.0
17464,1.27.0.v20201111-1638
4838,2.5.0
153,1.27.0.v20221112-0806
3281,2.2.0
3283,2.2.0
23381,2.5.0
18570,2.5.0
